@use 'partials/components/menu';

.clickable-span {
  cursor: pointer;
}

.no-selection-warn-text {
  display: flex;
  justify-content: center;
  align-items: center;
  height: menu.$menu-button-height;
}
